<VERSION>180523_se_128</VERSION>
<ModelType>modelp</ModelType>
<CloudWalk>	
 	<MODELP>
		<MODEL>
			<NETS>
				<NET>
					<Model>feature.bin</Model>
					<Weights>featureWeight.bin</Weights>
					<OutFeature>feature_norm</OutFeature>
				</NET>
			</NETS>
			<PCA> 
				<Model>pca_proj.bin</Model>
			</PCA>
			<LDA> 
				<Mu>-147.2</Mu>
				<Sigma>0.02416</Sigma>
				<Model>mdl.bin</Model>
			</LDA>
			<TRANS> 
				<Flip>false</Flip>
			</TRANS>
		</MODEL>
	</MODELP>
</CloudWalk>
